<!DOCTYPE html>
<html lang="ja">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <script defer src="./main.js"></script>
  <title>Boolean</title>
</head>
<body>
  <p>コンソールを参照するか Node.js にて main.js を実行すること</p>
</body>
</html>
